uuid: b1cdfef2-a24b-4e65-9d18-47b1e8193103
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: C7X8h9FWlwkQ9y5mnU2JzgaZICAdc6HFbPVbhvjlAYE
id: node_unpublish_action
label: 'Unpublish content'
type: node
plugin: 'entity:unpublish_action:node'
configuration: {  }
